﻿@media all and (max-width:768px)
{
    html
    {
        font-size:0.75em;
    }
    body 
    {
        width:100%;
        max-width:768px;
    }
    #main
    {
        width:100%;
        max-width:768px;
    }
    #header
    {
        height:auto;
    }
    #header #menubar li a
    {
        padding:11px 28.6%; /*padding: 11px 44px;*/
        height:auto;
    }
    #header #topbar
    {
        height:auto;
        overflow:hidden;
    }
    #header #topbar img
    {
        margin:0;
    }
    .center_heading
    {
        width:100%;
    }
    .page_column-1
    {
        margin:0 auto;
        padding:0;  /*padding:0 0 15px;*/
        width:98%;
    }
    .column-1
    {
        width:29.5%;
    }
    .column-3
    {
        width:36.5%;
    }
    .imageX768
    {
        width:350px;
        height:220px;
    }
    .service_imageX768
    {
        width:350px;
        height:133px;
    }
    .gallery_imageX768
    {
        width:295px;
        height:222px;
    }
    .contact_imageX768
    {
        width:222px;
        height:108px;
    }
    .contact-col
    {
        width:30%;
    }
    h1, h2, h3, h4, h5, h6
    {
       margin:0 0 15px!important;
       padding:0!important; 
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.0em;
    }
    h3
    {
        font-size: 1.65em!important;   /*font-size: 1.8em;*/
    }
    h4
    {
        font-size: 1.2em!important;
    }
    h5
    {
        font-size: 0.9em!important;   /*font-size: 1.5em;*/
    }
    h6
    {
        font-size: 1.2em;
    }
}

@media all and (max-width:640px)
{
    #header #menubar li a
    {
        /*padding:11px 24.5%;*/ padding: 11px 26px;
    }
    .home_imgX640
    {
       width:225px;
       height:159px;
    }
    .imageX768
    {
        width:225px;
        height:143px;
    }
    .service_imageX768
    {
        width:225px;
        height:86px;
    }
    .gallery_imageX768
    {
        width:255px;
        height:192px;
    }
    .contact-col
    {
        width:28%;
    }
    .contact_imageX768
    {
        width:150px;
        height:75px;
    }
    #ContactForm img.captcha
    {
        margin:0;
        width:100%;
        float:none;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        margin:5px 0 0!important;
        width:100%;
        float:none;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        width:35%;
    }
}

@media all and (max-width:480px)
{
    #header #menubar li a {
        padding: 11px 16%;
    }
    .page_column-1
    {
        width:94%;
    }
    .column-1, .column-3
    {
        margin:0 0 1%;
        width:100%;
        float:none;
    }
    .home_imgX640 
    {
        width: 172px;
        height: 121px;  
    }
    .imageX768 {
        width: 200px;
        height: 127px;
    }
    .service_imageX768
    {
        width:221px;
        height:85px;
    }
    .gallery_imageX768
    {
        width:220px;
        height:166px;
    }
    .center_alignX360
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .contact-col
    {
        width:100%;
        float:none;
    }
    .contact-col.lr_margin
    {
        margin:2% 0;
        padding:2% 0;
        border:0;
    }
}

@media all and (max-width:360px)
{
    #header #menubar li
    {
        float:none;
    }
    .imageX768 {
        margin:0 auto 15px;
        width: 210px;
        height: 133px;
        display:block;
        float:none;
    }
    .column-1
    {
        margin-bottom:20px;
    }
    .column-1.firstX360
    {
        margin-bottom:0;
    }
    .service_col1, .service_col1.rmargin, .two-cols, .two-cols.rmargin
    {
        margin:0 0 15px;
        width:100%;
        float:none;
    }
    ul.list
    {
        margin:0;
    }
    .lo_links .fleft, .lo_links .fright
    {
        display:block;
        float:none;
    }
}

@media all and (max-width:320px)
{
    #header #topbar img 
    {
        margin: 0 auto;
        display: block;
        float: none;
    }
    #header #topbar img.fright
    {
        margin-bottom:5px;
    }
    
}